uuid: 1017be4a-671b-439c-bb3d-dd54143bf44b
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: qeXmbpcOBZ_DUk5IscywhUBtP66NYnpVwP-HrtMT7CQ
name: geofield_map_default_icon_style
label: 'GeofieldMap Default Icon Style (34x34)'
effects:
  5d91fbd4-b0f7-43e0-b7a4-21b19cec068c:
    uuid: 5d91fbd4-b0f7-43e0-b7a4-21b19cec068c
    id: image_resize
    weight: 1
    data:
      width: 34
      height: 34
